<ion-header>
  <!-- <ion-toolbar>
    <ion-title>game</ion-title>
  </ion-toolbar> -->
</ion-header>

<ion-content>
  <ion-grid class="ion-no-padding gridstyle" fixed>
    <ion-row>
      <ion-col class="banner" offset="2" size="8">
        <p>BANER ADS</p>
      </ion-col>
      <ion-col #allbody class="body-col ion-no-padding" size="10" offset="1">
          <app-game-all-body></app-game-all-body>
      </ion-col>
    </ion-row>

  </ion-grid>


  <ion-fab mode="ios" vertical="bottom" horizontal="start" slot="fixed">

      <ion-fab-button *ngIf="this.mainSelect.colorView[this.mainSelect.selectPage]" size="small" (click)="ColorsSelectElement()">
        <!-- <ion-icon name="color-palette-outline"></ion-icon> -->
        <ion-img src="assets/wgm_resources/ui/botones/boton-color.png"></ion-img>
      </ion-fab-button>

    <ion-fab-button size="small"  (click)="SendDefault()">
      <!-- <ion-icon name="remove-circle-outline"></ion-icon> -->
      <ion-img src="assets/wgm_resources/ui/botones/boton-reload.png"></ion-img>
    </ion-fab-button>
    <ion-fab-button size="small" (click)="RemoveUltimate()">
      <!-- <ion-icon name="reload-circle-outline"></ion-icon> -->
      <ion-img src="assets/wgm_resources/ui/botones/boton-quitar.png"></ion-img>
    </ion-fab-button>
  </ion-fab>

  <!-- Fab Settings -->
  <ion-fab mode="ios" vertical="bottom" horizontal="end" slot="fixed">
    <!-- <ion-fab style="top: 60%;z-index: 0;" vertical="bottom" horizontal="end" slot="fixed"> -->
    <ion-fab-button mode="ios" color="tertiary" (click)="soundServ.PlayClickSound()">
      <!-- <ion-icon name="settings-outline"></ion-icon> -->
      <ion-img src="assets/wgm_resources/ui/botones/boton-opciones.png"></ion-img>
    </ion-fab-button>
    <ion-fab-list side="top">
      <ion-fab-button (click)="GoToHome()">
        <!-- <ion-icon name="log-out-outline"></ion-icon> -->
        <ion-img src="assets/wgm_resources/ui/botones/subboton-salir.png"></ion-img>
      </ion-fab-button>

      <ion-fab-button (click)="SaveImage()">
        <ion-img src="assets/wgm_resources/ui/botones/subboton-guardar.png"></ion-img>

      </ion-fab-button>


      <ion-fab-button (click)="soundServ.StopPrimaryMusic()">
        <ion-img src="assets/wgm_resources/ui/botones/subboton-sonido.png"></ion-img>
      </ion-fab-button>
      <ion-fab-button (click)="soundServ.StopPrimaryMusic()">
        <ion-img src="assets/wgm_resources/ui/botones/subboton-musica.png"></ion-img>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>
</ion-content>

<ion-toolbar mode="md" color="dark">
  <app-main-select></app-main-select>
</ion-toolbar>